Subject: Re: bug#40187: 28.0.50; [feature/native-comp] File mode specification error when opening .tex file

From: Andrea Corallo <[email-masked]>
Date: Sun, 22 Mar 2020 21:57:39 +0000

Sébastien Miquel <[email-masked]> writes:

> Hi,
>
> I've been trying out the native-comp branch.
>
> With emacs -Q, opening any file test.tex gives the following error:
> File mode specification error: (error List nesting exceeds
> 'max-lisp-eval-depth).

Hi Sébastien,

I've recently incurred the same.  Evaluating tex-mode.el solves the
issue therefore I assume the trouble has to be investigate in that file.

Thanks for reporting, it's good we have it listed here.

  Andrea

-- 
[email-masked]